<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0U7-7a-OuZ.title</key>
	<string>섹션 유형</string>
	<key>0gb-T6-6f1.title</key>
	<string>상태가 있는 항목</string>
	<key>100063.title</key>
	<string>1976년 4월 1일 목요일 21:00:00 영국 서머타임</string>
	<key>100441.title</key>
	<string>1976년 4월 1일 목요일 21:00:00 영국 서머타임</string>
	<key>100531.ibExternalAccessibilityDescription</key>
	<string>문서의 목표 단어 수 또는 글자 수를 설정합니다.</string>
	<key>100531.ibShadowedToolTip</key>
	<string>문서의 목표 단어 수 또는 글자 수를 설정합니다.</string>
	<key>103.title</key>
	<string>바인더 내 공개하기</string>
	<key>104.title</key>
	<string>스냅샷 찍기</string>
	<key>108.title</key>
	<string>문서로 가기</string>
	<key>109.title</key>
	<string>문서로 가기</string>
	<key>110.title</key>
	<string>메뉴 지우기</string>
	<key>122.label</key>
	<string>텍스트</string>
	<key>124.label</key>
	<string>OutlineAndCorkboard</string>
	<key>126.label</key>
	<string>Web</string>
	<key>128.label</key>
	<string>PDF</string>
	<key>130.label</key>
	<string>기타</string>
	<key>134.ibExternalAccessibilityDescription</key>
	<string>새 문서 추가.</string>
	<key>134.ibShadowedToolTip</key>
	<string>새 문서를 생성합니다.</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>새 폴더 문서를 추가합니다.</string>
	<key>135.ibShadowedToolTip</key>
	<string>새 폴더 문서를 생성합니다.</string>
	<key>136.ibExternalAccessibilityDescription</key>
	<string>상황별 메뉴를 보여줍니다.</string>
	<key>137.title</key>
	<string>OVandCBActionMenu</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityDescription</key>
	<string>필터 옵션.</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityHelp</key>
	<string>추가 필터 옵션.</string>
	<key>1mC-0Q-kuP.ibShadowedToolTip</key>
	<string>추가 필터 옵션을 보여줍니다.</string>
	<key>21.label</key>
	<string>텍스트</string>
	<key>224.ibExternalAccessibilityDescription</key>
	<string>텍스트 축척을 변경합니다.</string>
	<key>224.ibShadowedToolTip</key>
	<string>텍스트 축척을 변경합니다.</string>
	<key>225.title</key>
	<string>ZoomPercentageMenu</string>
	<key>23.label</key>
	<string>Message</string>
	<key>242.ibExternalAccessibilityDescription</key>
	<string>이전 페이지로 갑니다.</string>
	<key>242.ibShadowedToolTip</key>
	<string>이전 페이지로 갑니다.</string>
	<key>243.ibExternalAccessibilityDescription</key>
	<string>다음 페이지로 갑니다.</string>
	<key>243.ibShadowedToolTip</key>
	<string>다음 페이지로 갑니다.</string>
	<key>25.label</key>
	<string>로딩</string>
	<key>27.label</key>
	<string>이미지</string>
	<key>29.label</key>
	<string>PDF</string>
	<key>294.title</key>
	<string>내보내기에 포함하기</string>
	<key>295.title</key>
	<string>앞에서 페이지 나누기</string>
	<key>298.headerCell.title</key>
	<string>컴파일에 포함</string>
	<key>2JE-wu-LRj.title</key>
	<string>편집...</string>
	<key>2KK-5w-xq0.title</key>
	<string>섹션 유형이 있는 항목</string>
	<key>2d1-Rt-cU9.title</key>
	<string>다른 에디터에서 스냅샷 보기</string>
	<key>300552.headerCell.title</key>
	<string>대상</string>
	<key>300553.headerCell.title</key>
	<string>진행</string>
	<key>300560.title</key>
	<string>대상</string>
	<key>300561.title</key>
	<string>진행</string>
	<key>300566.title</key>
	<string>복제</string>
	<key>31.label</key>
	<string>QuickTime</string>
	<key>319.headerCell.title</key>
	<string>단어</string>
	<key>320.headerCell.title</key>
	<string>글자</string>
	<key>321.title</key>
	<string>단어 수</string>
	<key>322.title</key>
	<string>글자 수</string>
	<key>329.title</key>
	<string>제자리 고정하기</string>
	<key>33.label</key>
	<string>Web</string>
	<key>331.title</key>
	<string>분할 문서에 부합</string>
	<key>35.label</key>
	<string>아웃라이너</string>
	<key>37.label</key>
	<string>코르크보드</string>
	<key>370.label</key>
	<string>보기</string>
	<key>372.label</key>
	<string>탭</string>
	<key>378.title</key>
	<string>ScriptElementsMenu</string>
	<key>379.title</key>
	<string>장면 헤딩</string>
	<key>381.title</key>
	<string>글자</string>
	<key>382.title</key>
	<string>삽입부</string>
	<key>384.title</key>
	<string>대화</string>
	<key>387.title</key>
	<string>전이</string>
	<key>388.title</key>
	<string>액션</string>
	<key>389.title</key>
	<string>숏</string>
	<key>390.title</key>
	<string>일반 텍스트</string>
	<key>391.title</key>
	<string>일반 텍스트(중앙 정렬)</string>
	<key>404.label</key>
	<string>QT</string>
	<key>441.headerCell.title</key>
	<string>수정일</string>
	<key>443.title</key>
	<string>수정일</string>
	<key>448.title</key>
	<string>추가하기</string>
	<key>449.title</key>
	<string>추가하기</string>
	<key>450.title</key>
	<string>새 텍스트</string>
	<key>451.title</key>
	<string>새로운 폴더</string>
	<key>452.title</key>
	<string>휴지통으로 이동</string>
	<key>454.title</key>
	<string>상태</string>
	<key>455.title</key>
	<string>상태</string>
	<key>456.title</key>
	<string>메뉴 지우기</string>
	<key>470.title</key>
	<string>바인더 내 공개하기</string>
	<key>472.title</key>
	<string>셀렉션에서 새 폴더</string>
	<key>473.title</key>
	<string>그룹 해제</string>
	<key>474.title</key>
	<string>파일/폴더로 전환</string>
	<key>486.title</key>
	<string>라벨</string>
	<key>487.title</key>
	<string>라벨</string>
	<key>488.title</key>
	<string>메뉴 지우기</string>
	<key>500544.headerCell.title</key>
	<string>대상 유형</string>
	<key>500545.title</key>
	<string>대상 유형</string>
	<key>500579.title</key>
	<string>단어 수 및 글자 수</string>
	<key>500650.ibExternalAccessibilityDescription</key>
	<string>파일을 다시 로드합니다.</string>
	<key>500650.ibShadowedToolTip</key>
	<string>파일을 다시 로드합니다.</string>
	<key>500651.ibExternalAccessibilityDescription</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>500651.ibShadowedToolTip</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>500656.ibExternalAccessibilityDescription</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>500656.ibShadowedToolTip</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>500657.ibExternalAccessibilityDescription</key>
	<string>파일을 다시 로드합니다.</string>
	<key>500657.ibShadowedToolTip</key>
	<string>파일을 다시 로드합니다.</string>
	<key>500711.label</key>
	<string>링크</string>
	<key>500831.headerCell.title</key>
	<string>전체 단어 수</string>
	<key>500833.headerCell.title</key>
	<string>전체 글자 수</string>
	<key>500837.title</key>
	<string>총 단어 수</string>
	<key>500838.title</key>
	<string>총 글자 수</string>
	<key>500986.ibExternalAccessibilityDescription</key>
	<string>코르크보드 옵션을 보여줍니다.</string>
	<key>500986.ibShadowedToolTip</key>
	<string>코르크보드 옵션.</string>
	<key>501066.title</key>
	<string>CorkboardOptionsCardsAcrossMenu</string>
	<key>501067.title</key>
	<string>자동</string>
	<key>501098.title</key>
	<string>[탭] 장면 헤딩, [엔터] 액션</string>
	<key>501099.title</key>
	<string>단어 수: 0    글자 수: 0</string>
	<key>501104.title</key>
	<string>0 항목</string>
	<key>501108.title</key>
	<string>0 페이지</string>
	<key>501110.title</key>
	<string>PDF 열기</string>
	<key>501120.title</key>
	<string>에디터에 맞게 크기 조정</string>
	<key>501123.title</key>
	<string>카드 크기:</string>
	<key>501124.title</key>
	<string>간격:</string>
	<key>501125.title</key>
	<string>다음에 대한 카드:</string>
	<key>501284.title</key>
	<string>비율:</string>
	<key>501288.title</key>
	<string>CorkboardOptionsKeywordsMenu</string>
	<key>501290.title</key>
	<string>전체</string>
	<key>501299.title</key>
	<string>키워드 칩:</string>
	<key>501305.title</key>
	<string>0.5x5</string>
	<key>501325.title</key>
	<string>자유 양식 코르크보드 순서 정하기</string>
	<key>501331.headerCell.title</key>
	<string>다음에서 시작:</string>
	<key>501341.headerCell.title</key>
	<string>다음부터의 순서:</string>
	<key>501344.title</key>
	<string>OK</string>
	<key>501346.title</key>
	<string>취소하기</string>
	<key>501348.title</key>
	<string>자유 양식 코르크보드 모드에서, 인덱스 카드는 바인더에 나타나는 관련 문서의 순서를 나타내지 않습니다. 순서를 "지정"하면 바인더의 문서들이 아래의 선택된 순서 옵션에 따라 자유 양식 코르크보드의 순서에 가장 부합하도록 재정렬됩니다.</string>
	<key>501358.title</key>
	<string>기타...</string>
	<key>501363.label</key>
	<string>코르크보드</string>
	<key>501365.label</key>
	<string>아웃라이너</string>
	<key>501380.title</key>
	<string>기타...</string>
	<key>501414.ibExternalAccessibilityDescription</key>
	<string>빠른 보기에서 엽니다.</string>
	<key>501414.ibShadowedToolTip</key>
	<string>빠른 보기에서 엽니다.</string>
	<key>501462.label</key>
	<string>Normal</string>
	<key>501463.label</key>
	<string>다중</string>
	<key>501465.ibExternalAccessibilityDescription</key>
	<string>행 또는 열에 카드 정렬과 카드 래핑 간에 전환이 이루어집니다.</string>
	<key>501466.ibShadowedToolTips[0]</key>
	<string>카드를 래핑합니다.</string>
	<key>501466.ibShadowedToolTips[1]</key>
	<string>행에 카드를 정렬합니다.</string>
	<key>501466.ibShadowedToolTips[2]</key>
	<string>열에 카드를 정렬합니다.</string>
	<key>501468.ibExternalAccessibilityDescription</key>
	<string>정규 및 자유 양식 코르크보드 모드 간에 전환이 이루어집니다.</string>
	<key>501469.ibShadowedToolTip</key>
	<string>코너 위치에 의거한 코르크보드의 순서에 부합하도록 바인더의 문서를 재정리합니다.</string>
	<key>501470.title</key>
	<string>순서 지정</string>
	<key>501471.ibShadowedToolTips[0]</key>
	<string>카드가 격자의 바인더 순서로 정렬된 상태를 유지합니다.</string>
	<key>501471.ibShadowedToolTips[1]</key>
	<string>자유 양식 코르크보드.</string>
	<key>501481.title</key>
	<string>및 시놉시스</string>
	<key>501484.headerCell.title</key>
	<string>키워드</string>
	<key>501486.title</key>
	<string>키워드</string>
	<key>501487.title</key>
	<string>경로</string>
	<key>501488.title</key>
	<string>경로</string>
	<key>501495.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>501496.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>501500.title</key>
	<string>다음으로 이동</string>
	<key>501501.title</key>
	<string>다음으로 이동</string>
	<key>501506.title</key>
	<string>열기</string>
	<key>501507.title</key>
	<string>열기</string>
	<key>501508.title</key>
	<string>inEditor</string>
	<key>501509.title</key>
	<string>기타 에디터에서</string>
	<key>501527.title</key>
	<string>아이콘 변경하기</string>
	<key>501528.title</key>
	<string>아이콘 변경하기</string>
	<key>501538.ibExternalAccessibilityDescription</key>
	<string>이전 페이지로 스크롤합니다.</string>
	<key>501538.ibShadowedToolTip</key>
	<string>한 페이지 뒤로 스크롤합니다.</string>
	<key>501539.ibExternalAccessibilityDescription</key>
	<string>다음 페이지로 스크롤합니다.</string>
	<key>501539.ibShadowedToolTip</key>
	<string>한 페이지 앞으로 스크롤합니다.</string>
	<key>501551.ibExternalAccessibilityDescription</key>
	<string>파일을 다시 로드합니다.</string>
	<key>501551.ibShadowedToolTip</key>
	<string>파일을 다시 로드합니다.</string>
	<key>501552.ibExternalAccessibilityDescription</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>501552.ibShadowedToolTip</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>501553.title</key>
	<string>PDF 열기</string>
	<key>501566.ibExternalAccessibilityDescription</key>
	<string>파일을 다시 로드합니다.</string>
	<key>501566.ibShadowedToolTip</key>
	<string>파일을 다시 로드합니다.</string>
	<key>501567.ibExternalAccessibilityDescription</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>501567.ibShadowedToolTip</key>
	<string>외부 에디터에서 엽니다(클릭한 상태로 선택합니다).</string>
	<key>501568.title</key>
	<string>PDF 열기</string>
	<key>501574.title</key>
	<string>및 시놉시스</string>
	<key>501577.headerCell.title</key>
	<string>전체 대상</string>
	<key>501579.headerCell.title</key>
	<string>전체 진행률</string>
	<key>501663.title</key>
	<string>그룹 뷰 모드 잠금</string>
	<key>501665.title</key>
	<string>빠른 참조로</string>
	<key>503.title</key>
	<string>편집...</string>
	<key>505.title</key>
	<string>편집...</string>
	<key>508.ibExternalAccessibilityDescription</key>
	<string>아웃라이너 또는 코르크보드의 셀렉션이 다른 에디터에서 자동으로 열릴지 여부를 토글합니다.</string>
	<key>508.ibShadowedToolTip</key>
	<string>자동으로 셀렉션을 다른 에디터 또는 카피홀더에서 엽니다(더블 클릭).</string>
	<key>514.title</key>
	<string>그대로 컴파일하기</string>
	<key>59.headerCell.title</key>
	<string>제목 및 시놉시스</string>
	<key>5Ay-EW-AXb.title</key>
	<string>섹션 유형</string>
	<key>61.headerCell.title</key>
	<string>라벨</string>
	<key>61r-tS-6w2.title</key>
	<string>에디터에 대하여 검사기 고정</string>
	<key>62.headerCell.title</key>
	<string>상태</string>
	<key>62J-CD-QjX.label</key>
	<string>라벨별</string>
	<key>63.headerCell.title</key>
	<string>생성일</string>
	<key>75.ibExternalAccessibilityDescription</key>
	<string>열을 선택합니다.</string>
	<key>76.title</key>
	<string>OutlinerCornerViewMenu</string>
	<key>7HF-uJ-SYk.ibExternalAccessibilityDescription</key>
	<string>빠른 참조 패널에 프로젝트 북마크를 엽니다.</string>
	<key>7HF-uJ-SYk.ibShadowedToolTip</key>
	<string>빠른 참조 패널에 문서를 열고 카피홀더 창을 닫습니다.</string>
	<key>83.title</key>
	<string>생성일</string>
	<key>84.title</key>
	<string>라벨</string>
	<key>85.title</key>
	<string>제목</string>
	<key>87.title</key>
	<string>상태</string>
	<key>8JV-Aj-JS5.title</key>
	<string>모두</string>
	<key>8OT-Q1-8Of.ibExternalAccessibilityDescription</key>
	<string>토글 센터 아웃라이너 콘텐츠</string>
	<key>8OT-Q1-8Of.ibShadowedToolTip</key>
	<string>토글 센터 아웃라이너 콘텐츠</string>
	<key>8R0-Dy-nh1.title</key>
	<string>검색에 텍스트 및 노트 포함</string>
	<key>8ZY-Dy-lSw.title</key>
	<string>탐색할 그룹이 없습니다.</string>
	<key>8vi-se-ezx.title</key>
	<string>취소하기</string>
	<key>9JY-bH-HCl.title</key>
	<string>컬렉션으로 가기</string>
	<key>CKm-vu-FzW.title</key>
	<string>제외</string>
	<key>EPo-ey-QTk.title</key>
	<string>확대/축소</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[0]</key>
	<string>행에 표시합니다.</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[1]</key>
	<string>열에 표시합니다.</string>
	<key>HWZ-pR-XWY.title</key>
	<string>비드래프트 항목만 해당</string>
	<key>Huk-Sp-nSB.title</key>
	<string>컬렉션에 공개</string>
	<key>IqJ-PN-7V5.title</key>
	<string>스냅샷 없음</string>
	<key>J1Z-go-o87.title</key>
	<string>컬렉션에 공개</string>
	<key>KNK-bl-M2g.title</key>
	<string>확대:</string>
	<key>Kfw-g4-Lvw.title</key>
	<string>제외</string>
	<key>KgT-ZD-7yi.title</key>
	<string>다른 에디터에 공개</string>
	<key>Kw0-qp-6ur.ibExternalAccessibilityDescription</key>
	<string>컴파일에 포함 여부를 토글합니다.</string>
	<key>Kw0-qp-6ur.ibShadowedToolTip</key>
	<string>컴파일에 포함 여부를 토글합니다.</string>
	<key>MMR-ip-OAj.title</key>
	<string>확대/축소</string>
	<key>NRr-Fy-mYN.ibExternalAccessibilityDescription</key>
	<string>빠른 참조 패널에 프로젝트 북마크를 엽니다.</string>
	<key>NRr-Fy-mYN.ibShadowedToolTip</key>
	<string>카피홀더 창을 닫습니다.</string>
	<key>PWb-K6-NEE.title</key>
	<string>드래프트 항목만 해당</string>
	<key>RYc-fd-qtr.title</key>
	<string>전체</string>
	<key>Tpq-Lh-WWw.title</key>
	<string>시놉시스 토글</string>
	<key>W1l-z2-O7b.title</key>
	<string>다른 에디터에서 스냅샷 보기</string>
	<key>WBt-vZ-i9D.headerCell.title</key>
	<string>섹션 유형</string>
	<key>WWm-oJ-NFY.ibShadowedToolTip</key>
	<string>라벨별로 정렬합니다.</string>
	<key>XSR-wT-PHZ.title</key>
	<string>사용자 정의 열...</string>
	<key>YjI-5m-aeV.title</key>
	<string>스냅샷 없음</string>
	<key>aO4-On-tFN.title</key>
	<string>카피홀더에서</string>
	<key>av8-yg-v9k.title</key>
	<string>정규표현식(RegEx) 사용</string>
	<key>ayJ-yd-Vr9.title</key>
	<string>포함</string>
	<key>bLR-km-h7o.title</key>
	<string>점검</string>
	<key>buF-8u-ETM.title</key>
	<string>완료</string>
	<key>cyC-u3-HGU.placeholderString</key>
	<string>찾기</string>
	<key>czY-4n-OYp.title</key>
	<string>다음으로 복사</string>
	<key>drX-RJ-nkx.title</key>
	<string>카피홀더에서 스냅샷 보기</string>
	<key>eLp-Ou-JVC.title</key>
	<string>포함</string>
	<key>hCg-0d-WDs.title</key>
	<string>점검</string>
	<key>im3-PU-yhb.ibExternalAccessibilityDescription</key>
	<string>일시 정지 상태에서 미디어 파일을 약간 되감습니다.</string>
	<key>im3-PU-yhb.ibShadowedToolTip</key>
	<string>일시정지 되감기.</string>
	<key>jNs-QI-sG2.title</key>
	<string>카피홀더에서 스냅샷 보기</string>
	<key>kQd-RF-LBf.ibExternalAccessibilityDescription</key>
	<string>정규 및 자유 양식 코르크보드 모드 간에 전환이 이루어집니다.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityDescription</key>
	<string>다시 로드합니다.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityHelp</key>
	<string>필터를 다시 로드합니다.</string>
	<key>nye-tq-UdQ.title</key>
	<string>라벨이 있는 항목</string>
	<key>oH3-UJ-Chr.title</key>
	<string>모든 장소의 항목</string>
	<key>ozK-Fh-0Xn.title</key>
	<string>필터:</string>
	<key>rO6-ni-b75.title</key>
	<string>다음 페이지로 가기:</string>
	<key>rS2-m2-jfX.title</key>
	<string>다음으로 복사</string>
	<key>rsE-3A-g7N.ibExternalAccessibilityDescription</key>
	<string>시놉시스 보기 또는 숨기기</string>
	<key>rsE-3A-g7N.ibShadowedToolTip</key>
	<string>시놉시스를 보이거나 숨깁니다.</string>
	<key>sAi-jj-7i7.title</key>
	<string>컬렉션으로 가기</string>
	<key>tAD-1e-oTn.title</key>
	<string>토글 센터 콘텐츠</string>
	<key>tfH-Mc-485.title</key>
	<string>다음 페이지로 가기:</string>
	<key>txL-8i-jgd.ibExternalAccessibilityDescription</key>
	<string>이동하려는 페이지 선택하기</string>
	<key>txL-8i-jgd.ibShadowedToolTip</key>
	<string>페이지로 이동하기</string>
	<key>ufd-m7-u94.title</key>
	<string>및 시놉시스</string>
	<key>vuQ-To-mjT.ibExternalAccessibilityDescription</key>
	<string>코르크보드 옵션을 보여줍니다.</string>
	<key>vuQ-To-mjT.ibShadowedToolTip</key>
	<string>코르크보드 옵션.</string>
	<key>zvD-s9-RAp.title</key>
	<string>기타...</string>
</dict>
</plist>
